[DM-Necris_Sinkhole UTUIDataProvider_MapInfo]
MapName=DM-Necris_Sinkhole
FriendlyName=DM-Necris_Sinkhole
NumPlayers=8 to 18 players             Author: maj86
PreviewImageMarkup=<Images:DM-Necris_Sinkhole.ScreenShot.ScreenShot>
Description=The Necris have attacked a major city and have moved it to an unknown location. You are the last survivors and must defend your land. 
